
.site-lang-pt2 #wb_header { height: 140px; }
.site-lang-pt2 #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-pt2 #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-pt2 #wb_main { height: 2030px; padding-bottom: 50px; }
.site-lang-pt2 #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-pt2 #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-pt2 #wb_footer { height: 175px; }
.site-lang-pt2 #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-pt2 #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
.site-lang-pt2 body, .site-lang-pt2 .wb_sbg { min-width: 1200px; min-height: 2394px; }
.site-lang-pt2 .wb_cont_inner { width: 1200px; }
.site-lang-pt2 .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-pt2 .root { height: 2331px; min-height: 2394px; }
#wb_element_instance221 { top: 12px; left: 130px; min-width: 1070px; width: 1070px; min-height: 24px; height: 24px; display: none; z-index: 162; }
#wb_element_instance222 { top: 80px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; z-index: 618; }
#wb_element_instance222 > ul { display: block; }
#wb_element_instance222 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance222, #wb_element_instance222 ul { text-align: center; }
#wb_element_instance222 ul ul { background: #ffffff none no-repeat left top; }
#wb_element_instance222 li { margin: 10px 10px 10px 10px; }
#wb_element_instance222 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance222 li.over > a, #wb_element_instance222 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat-x left top; }
#wb_element_instance222 li.active > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: #39475d none repeat left top; }
#wb_element_instance222:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance222:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance222:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance223 { top: 20px; left: 40px; min-width: 97px; width: 97px; min-height: 97px; height: 97px; display: block; z-index: 417; }
#wb_element_instance223 img { width: 97px; height: 97px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance224 { top: 44px; left: 1070px; min-width: 72px; width: 72px; min-height: 36px; height: 36px; display: block; z-index: 106; }
#wb_element_instance225 { top: 120px; left: 1000px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 408; }
#wb_element_instance226 { top: 88px; left: 995px; min-width: 112px; width: 112px; min-height: 38px; height: 38px; display: none; z-index: 423; }
#wb_element_instance226 img { width: 112px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance227 { top: 36px; left: 60px; min-width: 480px; width: 480px; min-height: 68px; height: 68px; display: block; z-index: 419; }
#wb_element_instance228 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance228 { top: 97px; left: 530px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: none; z-index: 424; }
#wb_element_instance229 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance229 { top: 97px; left: 580px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: none; z-index: 426; }
#wb_element_instance230 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance230 { top: 97px; left: 630px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: none; z-index: 427; }
#wb_element_instance231 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance231 { top: 97px; left: 680px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: none; z-index: 428; }
#wb_element_instance232 { top: 40px; left: 530px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: none; z-index: 429; }
#wb_element_instance233 { top: 40px; left: 835px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: none; z-index: 430; }
#wb_element_instance234 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance234 { top: 40px; left: 780px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: none; z-index: 431; }
#wb_element_instance235 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance235 { top: 50px; left: 760px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 432; }
#wb_element_instance236 { top: 53px; left: 820px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 433; }
#wb_element_instance237 { top: 150px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: none; z-index: 89; }
#wb_element_instance238 { top: 440px; left: 40px; min-width: 1120px; width: 1120px; min-height: 110px; height: 110px; display: block; z-index: 90; }
#wb_element_instance239 { top: 1210px; left: 40px; min-width: 520px; width: 520px; min-height: 138px; height: 138px; display: block; z-index: 92; }
#wb_element_instance240 { top: 1210px; left: 640px; min-width: 520px; width: 520px; min-height: 176px; height: 176px; display: block; z-index: 94; }
#wb_element_instance241 { top: 1410px; left: 210px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 284; }
#wb_element_instance241 .wb_button { width: 200px; height: 50px; font-family: Helvetica,Arial,sans-serif; font-size: 16px; text-align: center; border: 2px solid #39475d; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #39475d; }
#wb_element_instance241 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance241 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance241 .wb_button:hover > span { color: #0095ff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance241 .wb_button:hover { background-color: transparent; }
#wb_element_instance241 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance241 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance241 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance241 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance242 { top: 0px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; z-index: 88; }
#wb_element_instance242 > .wb_shp:before { background: transparent url("../gallery_gen/eb4561e830b778761da0b7cf2c1230a8.jpeg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance242 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 350px; }
#wb_element_instance243 { top: 650px; left: 0; right: 0; min-height: 470px; height: 470px; display: block; z-index: 283; }
#wb_element_instance243 > .wb_shp:before { background: transparent url("../gallery_gen/88565ddde71a6c219edb981e658f59a5.jpeg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance243 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 470px; }
#wb_element_instance244 { top: 1530px; left: 0; right: 0; min-height: 400px; height: 400px; display: block; z-index: 285; }
#wb_element_instance245 { top: 164px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 140px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_main { height: 2030px; padding-bottom: 50px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_footer { height: 175px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 2394px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 2331px; min-height: 2394px; }
#wb_element_instance246 { top: 12px; left: 130px; min-width: 1070px; width: 1070px; min-height: 24px; height: 24px; display: none; z-index: 162; }
#wb_element_instance247 { top: 80px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; z-index: 618; }
#wb_element_instance247 > ul { display: block; }
#wb_element_instance247 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance247, #wb_element_instance247 ul { text-align: center; }
#wb_element_instance247 ul ul { background: #ffffff none no-repeat left top; }
#wb_element_instance247 li { margin: 10px 10px 10px 10px; }
#wb_element_instance247 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance247 li.over > a, #wb_element_instance247 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat-x left top; }
#wb_element_instance247 li.active > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: #39475d none repeat left top; }
#wb_element_instance247:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance247:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance247:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance248 { top: 20px; left: 40px; min-width: 97px; width: 97px; min-height: 97px; height: 97px; display: block; z-index: 417; }
#wb_element_instance248 img { width: 97px; height: 97px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance249 { top: 44px; left: 1070px; min-width: 72px; width: 72px; min-height: 36px; height: 36px; display: block; z-index: 106; }
#wb_element_instance250 { top: 120px; left: 1000px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 408; }
#wb_element_instance251 { top: 88px; left: 995px; min-width: 112px; width: 112px; min-height: 38px; height: 38px; display: none; z-index: 423; }
#wb_element_instance251 img { width: 112px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance252 { top: 36px; left: 60px; min-width: 480px; width: 480px; min-height: 68px; height: 68px; display: block; z-index: 419; }
#wb_element_instance253 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance253 { top: 97px; left: 530px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: none; z-index: 424; }
#wb_element_instance254 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance254 { top: 97px; left: 580px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: none; z-index: 426; }
#wb_element_instance255 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance255 { top: 97px; left: 630px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: none; z-index: 427; }
#wb_element_instance256 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance256 { top: 97px; left: 680px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: none; z-index: 428; }
#wb_element_instance257 { top: 40px; left: 530px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: none; z-index: 429; }
#wb_element_instance258 { top: 40px; left: 835px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: none; z-index: 430; }
#wb_element_instance259 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance259 { top: 40px; left: 780px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: none; z-index: 431; }
#wb_element_instance260 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance260 { top: 50px; left: 760px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 432; }
#wb_element_instance261 { top: 53px; left: 820px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 433; }
#wb_element_instance262 { top: 150px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: none; z-index: 89; }
#wb_element_instance263 { top: 440px; left: 40px; min-width: 1120px; width: 1120px; min-height: 110px; height: 110px; display: block; z-index: 90; }
#wb_element_instance264 { top: 1210px; left: 40px; min-width: 520px; width: 520px; min-height: 138px; height: 138px; display: block; z-index: 92; }
#wb_element_instance265 { top: 1210px; left: 640px; min-width: 520px; width: 520px; min-height: 176px; height: 176px; display: block; z-index: 94; }
#wb_element_instance266 { top: 1410px; left: 210px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 284; }
#wb_element_instance266 .wb_button { width: 200px; height: 50px; font-family: Helvetica,Arial,sans-serif; font-size: 16px; text-align: center; border: 2px solid #39475d; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #39475d; }
#wb_element_instance266 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance266 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance266 .wb_button:hover > span { color: #0095ff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance266 .wb_button:hover { background-color: transparent; }
#wb_element_instance266 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance266 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance266 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance266 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance267 { top: 0px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; z-index: 88; }
#wb_element_instance267 > .wb_shp:before { background: transparent url("../gallery_gen/eb4561e830b778761da0b7cf2c1230a8.jpeg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance267 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 350px; }
#wb_element_instance268 { top: 650px; left: 0; right: 0; min-height: 470px; height: 470px; display: block; z-index: 283; }
#wb_element_instance268 > .wb_shp:before { background: transparent url("../gallery_gen/88565ddde71a6c219edb981e658f59a5.jpeg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance268 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 470px; }
#wb_element_instance269 { top: 1530px; left: 0; right: 0; min-height: 400px; height: 400px; display: block; z-index: 285; }
#wb_element_instance270 { top: 164px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance221 p:last-child { margin-bottom: 0; }
#wb_element_instance221 { opacity: 1; }
#wb_element_instance223 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance224 .langs_flags > a { width: 36px; height: 36px; }
#wb_element_instance224 .langs_flags > a > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance224 .langs_flags > a.active > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance224 { min-width: 72px; }
#wb_element_instance225 p:last-child { margin-bottom: 0; }
#wb_element_instance225 { opacity: 1; }
#wb_element_instance226 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance227 p:last-child { margin-bottom: 0; }
#wb_element_instance227 { opacity: 1; }
#wb_element_instance228 { opacity: 1; }
#wb_element_instance228 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance229 { opacity: 1; }
#wb_element_instance229 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance230 { opacity: 1; }
#wb_element_instance230 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance231 { opacity: 1; }
#wb_element_instance231 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance232 p:last-child { margin-bottom: 0; }
#wb_element_instance232 { opacity: 1; }
#wb_element_instance233 p:last-child { margin-bottom: 0; }
#wb_element_instance233 { opacity: 1; }
#wb_element_instance234 { opacity: 1; }
#wb_element_instance234 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance235 { opacity: 1; }
#wb_element_instance235 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance236 p:last-child { margin-bottom: 0; }
#wb_element_instance236 { opacity: 1; }
#wb_element_instance237 p:last-child { margin-bottom: 0; }
#wb_element_instance237 { opacity: 1; }
#wb_element_instance238 p:last-child { margin-bottom: 0; }
#wb_element_instance238 { opacity: 1; }
#wb_element_instance239 p:last-child { margin-bottom: 0; }
#wb_element_instance239 { opacity: 1; }
#wb_element_instance240 p:last-child { margin-bottom: 0; }
#wb_element_instance240 { opacity: 1; }
#wb_element_instance244 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance244 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance246 p:last-child { margin-bottom: 0; }
#wb_element_instance246 { opacity: 1; }
#wb_element_instance248 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance249 .langs_flags > a { width: 36px; height: 36px; }
#wb_element_instance249 .langs_flags > a > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance249 .langs_flags > a.active > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance249 { min-width: 72px; }
#wb_element_instance250 p:last-child { margin-bottom: 0; }
#wb_element_instance250 { opacity: 1; }
#wb_element_instance251 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance252 p:last-child { margin-bottom: 0; }
#wb_element_instance252 { opacity: 1; }
#wb_element_instance253 { opacity: 1; }
#wb_element_instance253 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance254 { opacity: 1; }
#wb_element_instance254 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance255 { opacity: 1; }
#wb_element_instance255 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance256 { opacity: 1; }
#wb_element_instance256 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance257 p:last-child { margin-bottom: 0; }
#wb_element_instance257 { opacity: 1; }
#wb_element_instance258 p:last-child { margin-bottom: 0; }
#wb_element_instance258 { opacity: 1; }
#wb_element_instance259 { opacity: 1; }
#wb_element_instance259 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance260 { opacity: 1; }
#wb_element_instance260 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance261 p:last-child { margin-bottom: 0; }
#wb_element_instance261 { opacity: 1; }
#wb_element_instance262 p:last-child { margin-bottom: 0; }
#wb_element_instance262 { opacity: 1; }
#wb_element_instance263 p:last-child { margin-bottom: 0; }
#wb_element_instance263 { opacity: 1; }
#wb_element_instance264 p:last-child { margin-bottom: 0; }
#wb_element_instance264 { opacity: 1; }
#wb_element_instance265 p:last-child { margin-bottom: 0; }
#wb_element_instance265 { opacity: 1; }
#wb_element_instance269 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance269 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
